comment: |
  Looking for the Four Inconvenient Truths to end the world.
name: Excrucians
members: |
  \Tara{Seeks to free all beings from the prison Reality.  Also, to
        swashbuckle.}
  \IndianaJones{Experienced in the search for forbidden artifacts, always
  searching for those that might allow escape from the world.}
  \UnicornLover{Mourns the beauty which the world excludes, and seeks
  to end the world for such crimes.}
body: |
  \bigquote{``It is my plan,'' said the Littlest Excrucian, ``To
  remove all knowledge of beer-can chicken from the world; and then I
  shall command a secret worthy of an audience with kings.''}{---from
  the \emph{Excrucian War Coloring Book}, by Indignity Press}

  \bigquote{Certainly the void, it loathed the world. Certainly the void wept at the existence of the world. Certainly the nothing hated that the something was, and the nothing was right to do so, it was reasonable to do so, because when there was nothing at all then all things were in harmony, but now that there was a world — now that there was a burning light in the nothingness and not simply the peace and quiet of it — things could be in disharmony with themselves, things could be confused, things could be false and not just automatically and of necessity true.}{---//The Fable of the Swan//}

  You love the people of the world.  The compassion you hold for all
  sentient beings would cause their meager hearts to burst.  But you
  love not the lies that bind them.  They have built this Creation,
  this web of lies and boundaries and cities and weeks and microwave
  dinners, and they think they see beauty, know truth, feel love.
  They are worthy of salvation, the broken people wrapped in lies, for
  you can see the burning truth within them, a truth that transcends
  the forms and false conceptions that blind them.  But they cannot
  free themselves from their chains.  Only the Excrucians,
  that is to say yourselves, can set them free.

  There is something real.  It is almost inexpressible---it has no
  form, no shape, no color, and no qualities, not as ordinary people
  understand them.  Words are tricky things, and ill apt to catch the
  immensity of truth.  There is something true and beautiful, yet it
  hates itself so much that it pretends to be this world full of
  things and people. There is something marvelous, eternal, and good,
  yet it goes around playing at knees and noses, war and hatred,
  color, sensation, sky and ground.  And yet you love it for itself,
  and you seek to show it its true face, and show it its own beauty,
  and have it abandon the falseness if wraps itself in.  You must
  shatter the shell of lies that is the world.

  Really what it is, is —

  It’s like watching somebody you care about make an awful
  decision. It’s like seeing them get back together with the worst
  person in the world for them. It’s like knowing they’re getting back
  on drugs or whatever after finally being clean.  The world is like
  watching some strong, good, cool person — some person that you love
  and admire — standing there while a family member, or old flame, or
  spouse, or whatever just beats them up emotionally, treats them as
  trash, and they just take it because they don’t know how to do
  anything else. It’s like seeing them come up with reason after
  reason afterwards why this is actually OK.  “We have to live in a
  world,” its victims cry, “because\ldots{} because our hearts beat, and
  that gives blood to the brain! Because we have to work to make money
  to buy food to eat to live so we can work! Because we wake up in the
  morning and we go to sleep at night. Because the ankle bone connects
  to the leg bone. It can’t connect to anything else!\footnote{Except
  the foot bone.} Because we
  pledged allegiance to that flag. Because Mom and Dad told us to!
  Because everybody knows that that’s how it works. Because ‘breaking
  free of the illusion’ is just self-indulgent claptrap. Because we
  want things. Because we don’t want to face things. Because we love,
  we hate, we need, we hunger, we cry, we laugh, we scream, we fight,
  and we fall down —”

  It breaks your heart, how the ones you love chain themselves with
  lies to the false world they have built for themselves.

  Of course, that world's not where you are right now.  You're in the Place
  Without Recourse, a place even ordinary people can see is wrong.  Just look
  at Ii Ma!  The people here may still let their lies bind them to
  this place, bind them
  to a question, but at least they try to escape.  Not like people in
  the outside world.  You know people outside won't just listen to
  you.  So you've had to find other ways.

  Everyone here in the Place Without Recourse has a question.  They
  think answering the question makes you real.  Makes you an Is.  It's
  just trading one untruth for another, really.  What most people
  don't know is that people outside have questions, too.  Creation
  itself has a question.  Or had.  It was something like, “Why must
  there be suffering?”  The Buddha answered it with a lie,
  with the so-called Four Noble
  Truths,\footnote{``All life is suffering'', ``suffering is caused by
  desire'', ``suffering can be ended'', and ``the way to end suffering
  is by following the Noble Eightfold Path''.} and that gave structure
  to the world, to the great lie.  While it lasted.  But, as he taught, all
  things are transient.  These are the Latter Days of the Law, and the
  Buddha's answer is fading.  And if there's one thing you know about
  questions, there's always another answer.

  The Buddha's answer gave a path out of the world, but the Noble
  Eightfold Path is a hard one, and these `truths' affirms the false
  world even as they open an exit.  You've been in pursuit of another
  answer, a truer set of truths.  You've taken to calling them the
  Four Inconvenient Truths.  If you assemble them and release them
  into the outside world, it will create a new Kingdom of the World,
  one where people will see the world as the tangle of lies it is.
  Then, you'll be able to convince others to join your cause and
  escape it, rather than subject themselves to suffering in blindness.

  And that is what brought you to Gibbelins' Tower, to hide amongst
  actors.  You've developed ways of sensing weak points in so-called
  reality, and you could smell that there was something grand here,
  something you realized \emph{must} be the Truths you seek.  While
  most of the actors were involved in a dress rehersal for some
  pointless piracy play, \IndianaJones{\full{} was delving in the
  forgotten dungeons of the tower.  Right when \they decoded the riddle
  that let \them open the Vault of Forbidden Truths, there was some sort
  of high-pitched alarm.  Before you could react, the borders of your
  worlds became uneven.  Ragged Things snatched you up, and you ended
  up here, in the Place Without Recourse.}

  Some would dispair at defeat being thrust upon you at the cusp of
  victory.  But you despair not.  You were not the only things the
  Ragged Things snatched up.  The Tower itself was severed from the
  World, and with it, the Inconvenient Truths.  You don't know exactly
  where they ended up.  But you'll know them when you see them.

  Of course, they'll do you little good unless you can gather them up
  and bring them back to hollow Creation with you.  But you've been
  together as Friends of Reality through thick and thin, and your
  Kingdom of the Void is so close you can taste it.  You will escape
  this prison with your quarry, and then you will help all the people
  of Creation escape their much more insidious prison.

  == Recognizing Inconvenient Truths ==

  If you have some Answers you think might be Inconvenient Truths, you
  can try them against the fabric of the world.  The fabric of this
  place is a bit odd, so this is not that easy.  Luckily, \Tara
  has a Welkin-Rose!
  Once per hour, you can use it to test some collection of Answers.  Take them to GM, and the
  GM will tell you how many are Inconvenient, but not which ones.  You
  can only test these once per hour total, so you probably want to
  think carefully before you test!  Mark off the appropriate box when
  you use the Rose.

  == Goals ==

  * Gather the Four Inconvenient Truths, and ensure they get back to the
  outside world.
  * Look for any other ways to hasten the end of the outside world or to
  reduce it's integrity.
  * Avoid getting found out by any misguided, blind individuals who would
  try to stop you from setting all sentient life free.
claimedby: Xavid
stuff: <<parent.this />>
number: <<parent.this />>
wrapup: <<parent.this />>
status: draft
